Bug 1315642 - There is no lincece in shadow-utils package
There is no lincece in shadow-utils package
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: shadow-utils (Show other bugs)
25
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-08 05:10 EST by Patrik Kis
Modified: 2017-11-02 04:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-02 04:55:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrik Kis 2016-03-08 05:10:14 EST
Description of problem:
The shadow-utils package does not contain licence of the component. This is unusual.
It is normally located in /usr/share/doc/<component>/ directory.

Version-Release number of selected component (if applicable):
shadow-utils-4.2.1-7.fc24
Comment 1 Tomas Mraz 2016-03-08 05:11:08 EST
I've reported it upstream.
Comment 2 Jan Kurik 2016-07-26 01:09:28 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.
Comment 3 Tomas Mraz 2017-11-02 04:55:07 EDT
Actually there is a licence in the rpm package:
 /usr/share/licenses/shadow-utils/gpl-2.0.txt
 /usr/share/licenses/shadow-utils/shadow-bsd.txt

Note You need to log in before you can comment on or make changes to this bug.